From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 18 July 2009<P>

I started writing here in February <BR>
of 2001.  
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 18 July 2009<P>

I started writing here in February <BR>
of 2001.  - But it doesn't show <BR>
until April 2001 - because I had <BR>
lost my password and could no longer<BR>
signon as Harem - so I added the ~'s<BR>
and restarted as  ~Harem~<BR>
~
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 18 July 2009<P>

I remember TJ_Holland and guppy<BR>
and Galadrial and Dark Angel,<BR>
and SCqueen and Misti Rainwater Lake,<BR>
and Diva, and so many others over<BR>
the years.  Imagine if they were<BR>
all to come back - That would be<BR>
something else.<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 18 July 2009<P>

BK, I know, saw that too, but thought you'd been around for a while. I always felt I had to make sure folks knew we were different folks, because of the initials thing, but it never came up. LOL<BR>
<BR>
Misti Velvet Rainwater was in very early that I could recall, certainly was posting about the same time as Isolde, and yay, she is still here, with her many interesting noms de plume. :)<BR>
<BR>
I loved Deeva's paintings... the flow of creativity, the bumps of poets inspired by other's words and images... but I sure didn't ever envy Kirk's task to read through 4-600 works in a month and pick the few Front page picks.<BR>
<BR>
I wonder if we could harvest up all the old email addresses and send out invites to those early Blenderites... maybe for the 15th anniversary in 2010?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 July 2009<P>

Brianna; I was rumaging thru my xanga subscriptions last night and found this one that blenderites can enjoy; <BR>
<BR>
<a href="http://deevaa.xanga.com/703972035/ross-and-i-eloped-on-friday/?cuttag=true#cuttaganchor">http://deevaa.xanga.com/703972035/ross-and-i-eloped-on-friday/?cuttag=true#cuttaganchor</a><BR>
<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 July 2009<P>

That's funny I never noticed before you just now said it, that BK and Brianna Kassia are the same initials...ha<BR>
<BR>
BK is only initials of my first and middle name so it is different. There were so many times I wanted to change it but it's stuck there now.
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 18 July 2009<P>

BK, thanks ever so much for that link. So neat to see what Deevaa's been up to, and how romantic that she and Ross finally wed!<BR>
<BR>
 I have become a recent Etsy fanatic: love love love that site... I have shopped there, and will again, but will not be offering up anything my own for sale till I have a much bigger stock, and some clue about shipping. I do pen and ink, calligraphy and watercolours, and am working on a line of pomes done in resist on scenic underlays... it's hard to explain and I have no pics uploaded yet. But yeah, Etsy rocks. So hard not to spend like a fiend. :)
<HR>
From: <a href="/blend/av.cgi?id=1907">rgpage</a><BR>
Date: 18 July 2009<P>

...hey ~Harem~ i just now dropped back for a visit that is. was bp, now rgpage i started here in 'bout 2001 i think, burned up alot of brain cells back in the day...
<HR>
From: <a href="/blend/av.cgi?id=1907">rgpage</a><BR>
Date: 18 July 2009<P>

rgpage, about <a href="/blend/wv.cgi?id=2009.07.18.17.34.25142">memories</a>:
<HR>